# QAccessibleWidget Class Reference

### [com.trolltech.qt.gui package]

Inherits QAccessibleObject.

### Constructor

- void QAccessibleWidget(QWidget o, Role r, String name)

### Constructor Properties

- prototype: The QAccessibleWidget prototype object

### Instance Properties

QAccessibleWidget objects have no special properties beyond those inherited from the QAccessibleWidget prototype object.